import { p as prisma } from "./i18n-tiaWqB1b.js";
async function getAppKeysFromSlug(slug) {
  const app = await prisma.app.findUnique({ where: { slug } });
  return app?.keys || {};
}
export {
  getAppKeysFromSlug as g
};
